@charset "Shift-JIS";
/* ------------------------------------------------- *
/*        Typography
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        MediaQuery
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        Breakpoint
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        typography
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        color
/* ------------------------------------------------- */
.pcOnly {
  display: inherit;
}
.spOnly {
  display: none;
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: inherit;
  }
}

body {
  width: 100%;
  min-width: 1200px;
  color: #333333;
  background-color: #fff;
  cursor: default;
}

@media screen and (max-width: 768px) {
  body {
    min-width: unset;
  }
}

.gnav{
  min-width: 1200px;
}

@media screen and (max-width: 768px) {
  .gnav{
    min-width: 0;
  }
}

@media screen and (max-width: 768px) {
  .Breadcrumbs {
    overflow: hidden;
    overflow-x: scroll;
  }
}

.Breadcrumbs__items {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__items {
    width: 100%;
  }
}

.Breadcrumbs__item {
  margin-right: 8px;
  white-space: nowrap;
  font-size: 11px;
  line-height: 1.6;
  padding: 14px 0;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item {
    padding: 9px 0;
    font-size: 12px;
    line-height: 1.46667;
  }
}

.Breadcrumbs__item a {
  color: #875F23;
  font-weight: 600;
}

.Breadcrumbs__item::after {
  display: inline-block;
  background-image: url(../img/breadcrumbs_arrow.png);
  content: "";
  width: 9px;
  height: 9px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 8px;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item:first-child {
    margin-left: 5%;
  }
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item:last-child {
    padding-right: 11.6%;
  }
}

.Breadcrumbs__item:last-child a,
.Breadcrumbs__item:last-child p {
  color: #333333;
  font-weight: 400;
}

.Breadcrumbs__item:last-child::after {
  content: none;
}

.KV {
  height: 300px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .KV {
    height: unset;
  }
}

.KV__image {
  width: 100%;
  height: auto;
  min-height: 300px;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .KV__image {
    width: 100%;
    height: auto;
    min-height: unset;
  }
}

.Heading {
  background-color: #F3F0E7;
  padding: 48px 0 128px;
}

@media screen and (max-width: 768px) {
  .Heading {
    padding-bottom: 64px;
  }
}

.Heading__inner {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .Heading__inner {
    width: 89%;
  }
}

.Heading__category {
  margin-bottom: 17px;
  display: flex;
  font-family: "Hiragino Kaku Gothic ProN";
}

@media screen and (max-width: 768px) {
  .Heading__category {
    margin-bottom: 11px;
  }
}

.Heading__tag {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  width: 88px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .Heading__tag {
    font-size: 14px;
    width: 66px;
    height: 24px;
  }
}

.Heading__tag--green {
  background-color: #64a732;
}

.Heading__tag--purple {
  background-color: #8e5bbf;
}

.Heading__tag--blue {
  background-color: #3e79d6;
}

.Heading__tag--orange {
  background-color: #ef6e11;
}

.Heading__tag--gray {
  background-color: #666666;
}

.Heading__date {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.35;
  display: flex;
  align-items: center;
  margin-left: 0;
}

@media screen and (max-width: 768px) {
  .Heading__date {
    font-size: 14px;
    line-height: 1.35714;
  }
}

.Heading__title {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 40px;
  line-height: 1.5;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .Heading__title {
    font-size: 26px;
    line-height: 1.5;
    margin-bottom: 13px;
  }
}

.Heading__text {
  font-family: "Hiragino Kaku Gothic Std", "qMmpS ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .Heading__text {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 8px;
  }
}

.Heading__text:last-of-type {
  margin-bottom: 33px;
}

@media screen and (max-width: 768px) {
  .Heading__text:last-of-type {
    margin-bottom: 26px;
  }
}

.Menu {
  background-color: #fff;
  padding: 24px 24px 30px;
}

@media screen and (max-width: 768px) {
  .Menu {
    padding: 23px 19px 27px;
  }
}

.Menu__title {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .Menu__title {
    font-size: 18px;
    line-height: 1.33333;
    margin-bottom: 6px;
  }
}

.Menu__items {
  padding-left: 19px;
}

.Menu__item {
  margin-bottom: 11px;
  list-style-type: disc;
}

@media screen and (max-width: 768px) {
  .Menu__item {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 5px;
  }
}

.Menu__item::marker {
  font-size: 5px;
}

.Menu__item a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  vertical-align: sub;
  transition: 0.5s;
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 400;
  font-size: 18px;
  line-height: 1.33333;
}

.Menu__item a:hover {
  text-decoration-thickness: 1.5px;
  font-weight: 600;
  transition: 0.2s;
}

.Menu__item:last-child {
  margin-bottom: 0;
}

.Section {
  padding: 100px 0 123px;
}

@media screen and (max-width: 768px) {
  .Section {
    padding: 56px 0 60px;
  }
}

.Section--brown {
  background-color: #F3F0E7;
}

.Section--recommend {
  padding-top: 0;
}

@media screen and (max-width: 768px) {
  .Section--recommend {
    padding: 19px 0 64px;
  }
}

.Section__inner {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .Section__inner {
    width: 89%;
  }
}

.Section__title {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 32px;
  line-height: 1.2;
  margin-bottom: 23px;
}

@media screen and (max-width: 768px) {
  .Section__title {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 18px;
  }
}

.Section__title--recommend {
  margin-bottom: 27px;
}

@media screen and (max-width: 768px) {
  .Section__title--recommend {
    margin-bottom: 23px;
  }
}

.Content {
  margin-bottom: 76px;
}

@media screen and (max-width: 768px) {
  .Content {
    margin-bottom: 44px;
  }
}

.Content:nth-child(2) {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .Content:nth-child(2) {
    margin-bottom: 27px;
  }
}

.Content:last-child {
  margin-bottom: 0;
}

.Content__image {
  width: 100%;
  height: auto;
  margin-bottom: 28px;
  padding-top: 11px;
}

@media screen and (max-width: 768px) {
  .Content__image {
    margin-bottom: 22px;
    padding-top: 2px;
  }
}

.Content__title {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .Content__title {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 9px;
  }
}

.Content__text {
  font-family: "Hiragino Kaku Gothic Std", "qMmpS ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .Content__text {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 8px;
  }
}

.Content__text:last-child {
  margin-bottom: 0;
}

.Content__text--bold {
  font-weight: 600;
}

.Content__list {
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .Content__list {
    margin-bottom: 8px;
  }
}

.Annotation {
  margin-bottom: 11px;
  padding-top: 8px;
}

.Annotation:last-child {
  margin-bottom: 0;
}

.Annotation__item {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 400;
  font-size: 18px;
  line-height: 1.66667;
  color: #666;
  position: relative;
  padding-left: 30px;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .Annotation__item {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 3px;
    padding-left: 23px;
  }
}

.Annotation__item::before {
  content: "";
  top: 0;
  left: -1px;
  font-size: 18px;
  position: absolute;
}

.Annotation__item:last-child {
  margin-bottom: 0;
}

.Related {
  padding-top: 17px;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .Related {
    padding-top: 16px;
  }
}

.Related:last-child {
  margin-bottom: 0;
}

.Related__title {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 500;
  font-size: 18px;
  line-height: 1.33333;
  margin-bottom: 11px;
  margin-left: -11px;
}

@media screen and (max-width: 768px) {
  .Related__title {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 3px;
  }
}

.Related__link {
  margin-bottom: 11px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .Related__link {
    margin-bottom: 11px;
  }
}

.Related__link a {
  display: block;
  width: fit-content;
  max-width: 100%;
  color: #875F23;
  text-decoration: underline;
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33333;
  transition: 0.5s;
  padding-right: 29px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@media screen and (max-width: 768px) {
  .Related__link a {
    font-size: 16px;
    line-height: 1.3125;
    padding-right: 25px;
  }
}

.Related__link a:hover {
  color: #4571ac;
  transition: 0.5s;
  text-decoration: underline;
}

.Related__link a:hover::after {
  background-image: url(../img/link_arrow_hover.png);
  transition: 0.5s;
}

.Related__link a::after {
  display: inline-block;
  background-image: url(../img/link_arrow.png);
  transition: 0.5s;
  content: "";
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .Related__link a::after {
    width: 15px;
    height: 15px;
  }
}

.Related__link:last-child {
  margin-bottom: 0;
}

.Related__link--external a::after {
  background-image: url(../img/link_external.png);
}

.Related__link--pdf a::after {
  background-image: url(../img/link_pdf.png);
}

.Related__link--external a:hover::after {
  background-image: url(../img/link_external_hover.png);
}

.Related__link--pdf a:hover::after {
  background-image: url(../img/link_pdf_hover.png);
}

.Related__link--conclude {
  margin-top: 27px;
  display: flex;
  justify-content: flex-end;
}

.Related .Annotation {
  padding-top: 0;
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .Related .Annotation {
    margin-bottom: 12px;
  }
}

.Related .Annotation:last-child {
  margin-bottom: 0;
}

.Point {
  margin-top: 32px;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .Point {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

.Point:last-child {
  margin-bottom: 0;
}

.Point__items {
  background-color: #F7F7F7;
  padding: 32px 24px 34px;
}

@media screen and (max-width: 768px) {
  .Point__items {
    padding: 24px 20px 27px;
  }
}

.Point__item {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 400;
  font-size: 18px;
  line-height: 1.33333;
  margin-bottom: 18px;
  margin-left: 30px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .Point__item {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-left: 28px;
  }
}

.Point__item:last-child {
  margin-bottom: 0;
}

.Point__item::before {
  display: inline-block;
  background-image: url(../img/checkbox.png);
  content: "";
  width: 24px;
  height: 38px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: -29px;
}

@media screen and (max-width: 768px) {
  .Point__item::before {
    top: 2px;
    width: 22px;
    height: 36px;
  }
}

.Card__items {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .Card__items {
    flex-direction: column;
  }
}

.Card__item {
  display: flex;
  align-items: center;
  width: 32%;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
  position: relative;
}

@media screen and (max-width: 768px) {
  .Card__item {
    width: 100%;
    margin-bottom: 17px;
  }
}

.Card__item::after {
  display: inline-block;
  background-image: url(../img/link_arrow.png);
  content: "";
  width: 15px;
  height: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}

@media screen and (max-width: 768px) {
  .Card__item::after {
    right: unset;
    left: 96%;
  }
}

@media screen and (max-width: 768px) {
  .Card__item:last-child {
    margin-bottom: 0;
  }
}

.Card__item--external::after {
  background-image: url(../img/link_external.png);
  width: 18px;
  height: 18px;
  top: 100px;
}

@media screen and (max-width: 768px) {
  .Card__item--external::after {
    top: 82%;
    left: 94%;
    width: 16px;
    height: 16px;
  }
}

.Card__image {
  width: 126px;
  height: auto;
}

@media screen and (max-width: 768px) {
  .Card__image {
    width: 25%;
  }
}

.Card__text {
  margin-left: 16px;
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 600;
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .Card__text {
    font-size: 16px;
    line-height: 1.3125;
    margin-left: 3%;
  }
}
